.block-save-recipe {
    background: var(--wp--preset--color--quaternary);
    padding: 24px;
}

.block-save-recipe div.wpforms-container .wpforms-title {
	margin-bottom: 8px;
}

@media only screen and (min-width: 600px) {
    .block-save-recipe {
    }
}

.block-save-recipe .wpforms-container {
    margin: 0;
}
